COPYRIGHT and LICENSE
=============

Copyright (c) 2021, Mintlab B.V. and all the persons listed in the CONTRIBUTORS
file.
Zaaksysteem uses the EUPL license, for more information please have a look at
the LICENSE file.
